@charset "utf-8";
/*アコーディオン
-------------------------------------*/
.acordion{
	width: 100%;
	 background:#fff;
	 border-radius:5px;
	 margin-bottom: 10px;
}
 
.trigger{
    padding:10px 10px 10px 15px;
    background: #EAEAEA;
	border-radius:5px;
	position: relative;
}
 
.trigger.active{
    border-radius:5px;
}
 
.acordion_tree{
    padding:15px;
}
 
.open-close {
	float: left;
	text-indent: -9999px;
	display: block;
	position: absolute;
	top: 13px;
	height: 20px;
	width: 20px;
	-webkit-background-size: 20px;
	background-image: url(../images/open.png);
	background-repeat: no-repeat;
}
 
.trigger.active .open-close{
    background:url(../images/close.png) no-repeat;
    -webkit-background-size:20px;
}
.title{
	margin-left: 30px;
}
h4{
	margin: 30px 5px 20px;
}
main th{
	background: #CBF4FC;
	border: #ccc 1px solid;
	padding: 10px;
}
main td{
	border: #ccc 1px solid;
	padding: 10px;
}
